html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html,body, .container {
  height: 100%;
}

body {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
  background: #fff;
  color: #4d4d4d;
  font-weight: 400;
  overflow: hidden;
}
input, textarea, keygen, select, button {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
}
.rising-seas body {
  background: #000;
}

.container {
  background: #4d4d4d;
  overflow: hidden;
}

button,
a.button,
input[type="submit"] {
  background: transparent;
  border: 0;
  outline: 0;
}
a.button {
  display: inline-block;
  text-align: center;
}

button.primary,
input[type="submit"].primary {
  background: #027bbf;
  padding: 10px 20px;
  border-radius: 20px;
  color: white;
}

select {
  margin: 10px 0;
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
}

sup {
  font-size: 60%;
  opacity: 0.8;
}
sup.big {
  font-size: 90%;
  opacity: 1;
  top: -2px;
  margin-right: 2px;
}

/* typography */
.type-small {
  font-size: 14px;
}
.type-regular {
  font-size: 15px;
}
.type-large {
  font-size: 23px;
}
.type-exlarge {
  font-size: 27px;
}
.type-small.extra {
  font-size: 12px;
}

.bold {
  font-weight: 700;
}
.medium {
  font-weight: 500;
}
.normal {
  font-weight: 400;
}
.thin {
  font-weight: 300;
}


.hidden {
  display: none;
}
.full-height {
  height: 100%;
}


.map {
  height: 100%;
  position: relative;
  width: 100%;
  min-width: 100%;
}

.linked-maps {
  position: relative;
  margin: 0;
  height: -webkit-calc(100% - 112px);
  height: calc(100% - 112px);
}

.rising-seas footer,
.rising-seas nav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  background-color: black;
  background-color: rgba(0,0,0,.7);
  z-index: 2;
}

.rising-seas #map-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.linked-maps .wrapper {
  width: 100%;
  height: 100%;
}

.linked-maps .columns {
  position: relative;
  margin-left: 0;
  margin-bottom: 4px;
  width: 100%;
  height: -webkit-calc(50% - 2px);
  height: calc(50% - 2px);
}

.linked-maps .columns:first-child {
  margin-left: 0;
}

.linked-maps .columns:last-child {
  margin-bottom: 0;
}

.linked-zoom-controls {
  display: none;
  position:absolute;
  left: 50%;
  top: 10px;
  margin-left: -18px;
  z-index: 2;
}

.linked-zoom-controls .leaflet-bar .zoom-btns,
.rising-seas .leaflet-control-zoom button {
  display: inline-block;
  position: relative;
  width: 34px !important;
  height: 34px !important;
  margin: 0 0 5px 0;
  padding: 0;
  background: #fff;
  line-height: 1;
  text-indent: 0;
  vertical-align: top;
  border-radius: 34px;
  border: 1px solid #ccc;

  -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    2px 2px 4px 0px rgba(50, 50, 50, 0.4);
  box-shadow:         2px 2px 4px 0px rgba(50, 50, 50, 0.4);
}

.leaflet-control-zoom {
  display: block;
  width: 36px;
}

.rising-seas .leaflet-top .leaflet-control {
  display: none;
  margin-top: 55px;
}

.linked-zoom-controls .leaflet-bar button:last-child,
.rising-seas .leaflet-control-zoom button:last-child {
  margin-bottom: 0;
}

.linked-zoom-controls .leaflet-bar button:hover,
.rising-seas .leaflet-control-zoom button:hover {
  color: #000;
}

.container .row:first-child {
  display: block;
}

/* NAV */
nav .columns {
  margin-left: 0 !important;
}

nav .three.columns {
  width: 29%;
}


nav .six.columns {
  width: 100%;
}

nav {
  background: white;
  height: 45px;
  padding: 0;
}

nav .three.columns.align-left {
  position: absolute;
  display: none;
}

nav .three.columns:last-child,
nav #menu-options {
  display:none;
  position: fixed;
  top: 46px;
  width: 100%;
  background-color: white;
  right: 0;
  z-index: 4;
}

.small-menu-open nav .columns:last-child,
.small-menu-open nav #menu-options {
  display: block;
  height: 100%;
}

nav button,
nav a.button,
nav h1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 45px;
}

nav h1 {
  height: 45px;
  margin-top: -2px;
  font-family: 'Roboto Condensed', 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 45px;
}

nav h1 a {
  display: inline-block;
  text-decoration: none;
  color: #2b7bbb;
  vertical-align: middle;
  line-height: 1;
}

nav h1 img,
nav h1 svg {
  vertical-align: middle;
  border: 0;
  width: auto;
  min-width: 156px;
  height: 26px;
}

nav h1 svg {
  position: relative;
  top: 3px;
  margin-right: 7px;
}

nav h1 a span {
  color: #f18028;
  text-transform: uppercase;
}

nav button,
nav a.button,
nav svg {
  vertical-align: middle;
}

.nav-btn {
  display: block;
  padding: 0;
  width: 45px;
  height: 45px;
  background: #fff;
}

a.nav-btn {
  display: block;
}

nav .icon {
  margin-top: -3px;
}


nav .columns:first-child button { padding-left: 0; }

.nav-search {
  display: block;
  height: 45px;
  width: auto;
}

#collapsed-menu-btn {
  position: absolute;
  left: 0;
  top: 0;
}

.about-btn {
  width: 45px;
  padding-left: 0;
  padding-right: 0;
}

.about-btn.icon {
  margin-right: 0;
}

.about-btn span:last-child {
  display: none;
}

.rising-seas #menu-options.columns {
  float: none;
  display: none;
}

.small-menu-open .rising-seas #menu-options.columns {
  display: block;
  height: calc(100% - 109px);
  position: fixed;
  top: 45px;
  background-color: #333;
}

#menu-options .about-btn span:last-child {
  display: inline;
}


#menu-options .nav-btn {
  width: 100%;
  padding: 0 20px;
  text-align: left;
  border-bottom: 1px solid #ccc;
}

#menu-options .nav-btn .icon {
  min-width: 45px;
}


#menu-options .small-screen {
  display: inline;
  margin-left: 10px;
}

#small-screen-back,
#small-screen-close  {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999999;
}


/* Sub Nav */
.sub-nav .columns {
  margin-left: 0 !important;
}

.sub-nav .three.columns {
  width: 29%;
}

.sub-nav .six.columns {
  width: 100%;
}


.sub-nav {
  position: relative;
  text-align: center;
  background: #4d4d4d;
  color: #fff;
  line-height: 1;
}

.sub-nav .columns {
  height: auto;
  overflow: hidden;
}
.sub-nav .columns:last-child {
  text-align: right;
}

.sub-nav #when-btn {
  margin: 0 20px 0 0;
  padding: 10px 0;
  line-height: 1;
  color: #fff !important;
  text-decoration: none !important;
}

.sub-nav h3 {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.sub-nav h3.type-large {
  font-size: 18px;
  line-height: 1.8;
}

.sub-nav .three.columns.small-when {
  position: fixed;
  display: block;
  bottom: 0;
  width: 100%;
  display: block;
  text-align: center;
  line-height: 2.2;
}

/* footer */
footer {
  position: fixed;
  display: none;
  height: auto;
  bottom: 0;
  margin: 0 20px;
  background: white;
  color: #4d4d4d;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  line-height: 1;
  z-index: 10;
}

.small-menu-open footer {
  display: block;
}



footer .columns {
  position: relative;
  margin-top: 10px;
}

footer .columns:first-child:before {
  content: ' ';
  position: absolute;
  width: 80%;
  height: 1px;
  background: #333;
  bottom: -5px;
  left: 50%;
  margin-left: -40%;
}

footer .columns:last-child {
  margin-bottom: 10px;
}

footer .six.columns {
  width: 100%;
  margin-left: 0;
}
footer .columns:first-child {
  padding-right: 15px;
}
footer .columns:last-child {
  padding-left: 15px;
}


footer a {
  color: #4d4d4d;
  text-decoration: none;
  vertical-align: middle;
  display: inline-block;
  line-height: 1;
}

footer a img {
  position: relative;
  top: -2px;
  width: auto;
  height: 20px;
  margin-left: 3px;
  vertical-align: middle;
}

footer .meta a {
  margin: 0 4px;
  position: relative;
  line-height: 30px;
  display: inline;
  vertical-align: initial;
}

footer .meta a:hover {
  text-decoration: underline;
}

footer .meta a:first-child {
  margin-left: 0;
}

footer .meta a:last-child {
  margin-right: 0;
}

.map-label-wrapper {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: auto;
  padding: 0 15px 0 10px;
  background: transparent;
  text-align: center;
  border-bottom-right-radius: 17px;
  border-top-right-radius: 17px;
  z-index: 1;
}

.map-label-wrapper .map-label {
  padding: 0;
  margin: 0;
  color: #4d4d4d;
  line-height: 36px;
  letter-spacing: 0.05em;

  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.historic-label {
  margin: 10px 0;
  line-height: 38px;
  background: white;
  display: inline-block;
  padding: 0 10px;
}

.historic-label,
.historic .scenario-selector {
  display: none;
}
.historic .historic-label {
  display: inline-block;
}

.small-screen {
  display: block;
}

.panel-close {
  position: absolute;
  top: -5px;
  right: 10px;
  width: 44px;
  height: 44px;
  background: white;
  font-size: 24px;
}

.large-logo-img {
  display: none;
}

.small-logo-img {
  height: 17px;
  display: block;
  margin: 0 auto;
}



#lockin-search {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  margin: 0;
  margin-top: 0;
  background: white;
  width: 0%;
  height: 45px;
  min-width: 36px;
  overflow: hidden;
  /*
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
   */
}

form.search {
  position: relative;
  margin: 5px 0 0;
  padding: 0;
  line-height: 1;
  background: transparent;
  border-bottom-right-radius: 36px;
  border-top-right-radius: 36px;
  max-width: 100%;
  min-width: 36px;
  width: auto;
  overflow: hidden;
}

form.search input {
  margin: 0;
  padding: 0 45px 0 10px;
  width: 100%;
  height: 36px;
  line-height: 36px;
  color: #4d4d4d;
  vertical-align: middle;
  border: none;
  outline: none;
  border-radius: 36px;
  box-sizing: border-box;
}

input[type="search"].query {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}

#lockin-search form.search input.query {
  padding: 0;
  width: 100%;
}

#lockin-search.open form.search input.query,
#lockin-search.temp-open form.search input.query {
  padding: 0 45px 0 10px;
}

.query::-webkit-input-placeholder {
  color: #999;
}

.query:-moz-placeholder {
  color: #999;
}

.query::-moz-placeholder {
  color: #999;
}

.query:-ms-input-placeholder {
  color: #999;
}
.query::input-placeholder {
  color: #999;
}

.query::-ms-clear {
    display: none;
}

form.search .submit,
form.search .icon-wrap {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
  height: 36px;
  padding: 0;
  margin: 0;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
  border: 0;
  outline: 0;

}

form.search .submit {
  background: #fff; /* IE needs this */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
  filter: alpha(opacity=0); /* IE 5-7 */
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}

form.search .icon-wrap {
  z-index: 90;
  background: white;
  border-radius: 36px;
}

form.search .icon-wrap .icon {
  width: 20px;
  height: 20px;
  margin-top: -3px;
}

#lockin-search.open,
.no-js #lockin-search {
  width: 90%;
}

#lockin-search.open .icon-wrap,
.no-js #lockin-search .icon-wrap {
  z-index: 11;
}

#lockin-search.open .submit,
.no-js #lockin-search .submit {
  z-index: 90;
}

.search-error {
  display: none;
  position: absolute;
  right: 0;
  width: auto;
  max-width: 200px;
  margin-top: 5px;
  padding: 10px 20px 10px 5px;
  background: #f2dede;
  font-size: 12px;
  border: 1px solid red;
  z-index: 5;
}

form.search.error .search-error {
  display: block;
}

.search-error a.close {
  position: absolute;
  top: 50%;
  right: 5px;
  line-height: 1;
  margin-top: -7px;
  color: #000;
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
}


/* share this btn */
body .stButton .st-sharethis-counter2 {
  width: 24px;
  height: 24px;
  background-size: contain;
  margin-top: 0;
  vertical-align: middle;
}

body .stButton .stArrow {
  box-sizing: initial;
  display: none !important;
}

.st_sharethis_hcount {
  position: relative;
  display: inline-block;
  min-width: 45px;
  text-align: center;
}

.st_sharethis_hcount[st_processed="yes"] .icon.share {
  display: none;
}

.st_sharethis_hcount[st_processed="yes"] {
  top: -2px;
}

.st_sharethis_custom {
  opacity: 0.5;
}
.st_sharethis_custom[st_processed="yes"] {
  opacity: 1.0;
}

body .stButton .stBubble_hcount {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
  color: #4d4d4d;
}
body .stButton .stHBubble {
  background: #fff;
}

/* icons */
.icon,
.rising-seas .leaflet-control-zoom a {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

button.icon-wrapper {
  padding:10px;
}

.icon.small {
  width: 16px;
  height: 16px;
}


.icon.share,
body .stButton .st-sharethis-counter2 {
  width: 14px;
  height: 19px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214.5%22%20height%3D%2219%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%20%3Cpolygon%20fill%3D%22%234D4D4D%22%20points%3D%2212%2C17.6%200.4%2C9.5%2012%2C1.4%2012.9%2C2.8%203.3%2C9.5%2012.9%2C16.3%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%2212.4%22%20cy%3D%2217%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%2212.4%22%20cy%3D%222%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%20%3C%2Fg%3E%20%3Cg%3E%20%3Cg%3E%20%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%222%22%20cy%3D%229.4%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
  background-size: contain;
}

.icon.share.white,
body .white .stButton .st-sharethis-counter2 {
  width: 14px;
  height: 19px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214.5%22%20height%3D%2219%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%20%3Cpolygon%20fill%3D%22%23FFFFFF%22%20points%3D%2212%2C17.6%200.4%2C9.5%2012%2C1.4%2012.9%2C2.8%203.3%2C9.5%2012.9%2C16.3%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%23FFFFFF%22%20cx%3D%2212.4%22%20cy%3D%2217%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%23FFFFFF%22%20cx%3D%2212.4%22%20cy%3D%222%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%20%3C%2Fg%3E%20%3Cg%3E%20%3Cg%3E%20%3Ccircle%20fill%3D%22%23FFFFFF%22%20cx%3D%222%22%20cy%3D%229.4%22%20r%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
  background-size: contain;
}

.icon.search {
  height: 20px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220.6%22%20height%3D%2220.6%22%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%234D4D4D%22%20d%3D%22M14.5%2C12.5c0.2%2C0.2%2C0.4%2C0.3%2C0.5%2C0.5c1.7%2C1.7%2C3.4%2C3.4%2C5.2%2C5.1c0.4%2C0.4%2C0.5%2C0.9%2C0.2%2C1.4c-0.3%2C0.6-0.8%2C1-1.5%2C1%20c-0.3%2C0-0.5-0.1-0.7-0.3c-1.3-1.3-2.6-2.6-3.9-3.9c-0.4-0.4-0.9-0.9-1.3-1.3c-0.1-0.1-0.2-0.3-0.4-0.5c-2.1%2C1.4-4.4%2C1.8-6.9%2C1.1%20c-1.9-0.6-3.3-1.7-4.4-3.3C-0.9%2C9-0.3%2C4.7%2C2.7%2C2C5.5-0.6%2C9.9-0.7%2C13%2C1.7C16%2C4.2%2C17.1%2C8.9%2C14.5%2C12.5z%20M13.1%2C8c0-2.8-2.3-5.1-5-5.1%20C5.2%2C2.9%2C2.9%2C5.2%2C2.9%2C8c0%2C2.8%2C2.3%2C5.1%2C5.1%2C5.1C10.8%2C13.1%2C13.1%2C10.8%2C13.1%2C8z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.icon.menu {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%234D4D4D%22%20d%3D%22M3%2018h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z%22%2F%3E%3C%2Fsvg%3E') !important;
}

.small-menu-open .icon.menu {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M3%2018h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z%22%2F%3E%3C%2Fsvg%3E') !important;
}

.icon.settings {
  width: 23px;
  height: 18px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2222.5%22%20height%3D%2217.7%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%234D4D4D%22%20d%3D%22M0.9%2C14.7h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9c0%2C0.5-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C16.4%2C0%2C16%2C0%2C15.5%20C0%2C15%2C0.4%2C14.7%2C0.9%2C14.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%234D4D4D%22%20d%3D%22M0.9%2C8.1h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9c0%2C0.5-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C9.9%2C0%2C9.5%2C0%2C9C0%2C8.5%2C0.4%2C8.1%2C0.9%2C8.1z%20%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%234D4D4D%22%20d%3D%22M0.9%2C1.4h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9s-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C3.1%2C0%2C2.8%2C0%2C2.3S0.4%2C1.4%2C0.9%2C1.4z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%20%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%2218%22%20cy%3D%2215.6%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%225.3%22%20cy%3D%229%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%234D4D4D%22%20cx%3D%2210.5%22%20cy%3D%222.1%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.settings-modal-on nav .icon.settings,
.icon.settings.white {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2222.5%22%20height%3D%2217.7%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M0.9%2C14.7h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9c0%2C0.5-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C16.4%2C0%2C16%2C0%2C15.5%20C0%2C15%2C0.4%2C14.7%2C0.9%2C14.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M0.9%2C8.1h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9c0%2C0.5-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C9.9%2C0%2C9.5%2C0%2C9C0%2C8.5%2C0.4%2C8.1%2C0.9%2C8.1z%20%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M0.9%2C1.4h20.8c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9s-0.4%2C0.9-0.9%2C0.9H0.9C0.4%2C3.1%2C0%2C2.8%2C0%2C2.3S0.4%2C1.4%2C0.9%2C1.4z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%23ffffff%22%20cx%3D%2218%22%20cy%3D%2215.6%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%23ffffff%22%20cx%3D%225.3%22%20cy%3D%229%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Ccircle%20fill%3D%22%23ffffff%22%20cx%3D%2210.5%22%20cy%3D%222.1%22%20r%3D%222.1%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.icon.embed {
  width: 34px;
  height: 15px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2235.1%22%20height%3D%2216.4%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4E%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M20.8%2C1.5l-5.3%2C13.9c-0.1%2C0.4-0.5%2C0.5-0.9%2C0.4%20c-0.4-0.1-0.5-0.5-0.4-0.9L19.5%2C1c0.1-0.4%2C0.5-0.5%2C0.9-0.4C20.8%2C0.7%2C21%2C1.1%2C20.8%2C1.5z%22%2F%3E%3C%2Fg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4E%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M11.7%2C12.1L2.9%2C8.2l8.8-3.9c0.4-0.2%2C0.5-0.6%2C0.4-0.9%20C11.9%2C3%2C11.5%2C2.8%2C11.1%2C3L0.9%2C7.5C0.7%2C7.6%2C0.5%2C7.9%2C0.5%2C8.2c0%2C0%2C0%2C0%2C0%2C0c0%2C0%2C0%2C0%2C0%2C0c0%2C0.3%2C0.2%2C0.5%2C0.4%2C0.6l10.2%2C4.5%20c0.4%2C0.2%2C0.8%2C0%2C0.9-0.4C12.2%2C12.7%2C12.1%2C12.2%2C11.7%2C12.1z%22%2F%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4E%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M34.6%2C8.2C34.6%2C8.2%2C34.6%2C8.2%2C34.6%2C8.2c0-0.3-0.2-0.5-0.4-0.6%20L23.9%2C3c-0.4-0.2-0.8%2C0-0.9%2C0.4c-0.2%2C0.4%2C0%2C0.8%2C0.4%2C0.9l8.8%2C3.9l-8.8%2C3.9C23%2C12.2%2C22.8%2C12.7%2C23%2C13c0.2%2C0.4%2C0.6%2C0.5%2C0.9%2C0.4%20l10.2-4.5C34.4%2C8.7%2C34.5%2C8.5%2C34.6%2C8.2C34.6%2C8.2%2C34.6%2C8.2%2C34.6%2C8.2z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.embed-modal-on .icon.embed,
.icon.embed.white {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2235.1%22%20height%3D%2216.4%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffffff%22%20stroke%3D%22%23ffffff%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M20.8%2C1.5l-5.3%2C13.9c-0.1%2C0.4-0.5%2C0.5-0.9%2C0.4%20c-0.4-0.1-0.5-0.5-0.4-0.9L19.5%2C1c0.1-0.4%2C0.5-0.5%2C0.9-0.4C20.8%2C0.7%2C21%2C1.1%2C20.8%2C1.5z%22%2F%3E%3C%2Fg%3E%3Cpath%20fill%3D%22%23ffffff%22%20stroke%3D%22%23ffffff%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M11.7%2C12.1L2.9%2C8.2l8.8-3.9c0.4-0.2%2C0.5-0.6%2C0.4-0.9%20C11.9%2C3%2C11.5%2C2.8%2C11.1%2C3L0.9%2C7.5C0.7%2C7.6%2C0.5%2C7.9%2C0.5%2C8.2c0%2C0%2C0%2C0%2C0%2C0c0%2C0%2C0%2C0%2C0%2C0c0%2C0.3%2C0.2%2C0.5%2C0.4%2C0.6l10.2%2C4.5%20c0.4%2C0.2%2C0.8%2C0%2C0.9-0.4C12.2%2C12.7%2C12.1%2C12.2%2C11.7%2C12.1z%22%2F%3E%3Cpath%20fill%3D%22%23ffffff%22%20stroke%3D%22%23ffffff%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M34.6%2C8.2C34.6%2C8.2%2C34.6%2C8.2%2C34.6%2C8.2c0-0.3-0.2-0.5-0.4-0.6%20L23.9%2C3c-0.4-0.2-0.8%2C0-0.9%2C0.4c-0.2%2C0.4%2C0%2C0.8%2C0.4%2C0.9l8.8%2C3.9l-8.8%2C3.9C23%2C12.2%2C22.8%2C12.7%2C23%2C13c0.2%2C0.4%2C0.6%2C0.5%2C0.9%2C0.4%20l10.2-4.5C34.4%2C8.7%2C34.5%2C8.5%2C34.6%2C8.2C34.6%2C8.2%2C34.6%2C8.2%2C34.6%2C8.2z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}


.icon.heart {
  height: 19px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.7%22%20height%3D%2220.2%22%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4F%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M10.4%2C19.5l-7.9-7.9c-1.1-1.1-1.9-2.6-2-4.2%20C0.3%2C5%2C1.5%2C2.7%2C3.7%2C1.4c0.5-0.3%2C1-0.5%2C1.6-0.7c2-0.5%2C4%2C0%2C5.6%2C1.2c1.6-1.3%2C3.8-1.7%2C5.9-1.1c0.3%2C0.1%2C0.6%2C0.2%2C0.8%2C0.3%20c4.1%2C2.1%2C4.7%2C7.3%2C1.7%2C10.3l-8%2C8C11.1%2C19.7%2C10.6%2C19.7%2C10.4%2C19.5z%20M7.1%2C2.2C5.8%2C2.1%2C4.5%2C2.6%2C3.6%2C3.6C2.6%2C4.5%2C2.1%2C5.8%2C2.2%2C7.1%20c0.1%2C1.2%2C0.6%2C2.4%2C1.5%2C3.2l7.2%2C7.2l7.3-7.3c1.8-1.8%2C1.8-4.8%2C0-6.7c-1-1-2.4-1.5-3.9-1.4c-1.1%2C0.1-2.1%2C0.7-2.9%2C1.5l0%2C0%20c-0.3%2C0.3-0.7%2C0.3-1%2C0l0%2C0C9.5%2C2.8%2C8.4%2C2.2%2C7.1%2C2.2z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.icon.heart.white {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.7%22%20height%3D%2220.2%22%3E%3Cg%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M10.4%2C19.5l-7.9-7.9c-1.1-1.1-1.9-2.6-2-4.2%20C0.3%2C5%2C1.5%2C2.7%2C3.7%2C1.4c0.5-0.3%2C1-0.5%2C1.6-0.7c2-0.5%2C4%2C0%2C5.6%2C1.2c1.6-1.3%2C3.8-1.7%2C5.9-1.1c0.3%2C0.1%2C0.6%2C0.2%2C0.8%2C0.3%20c4.1%2C2.1%2C4.7%2C7.3%2C1.7%2C10.3l-8%2C8C11.1%2C19.7%2C10.6%2C19.7%2C10.4%2C19.5z%20M7.1%2C2.2C5.8%2C2.1%2C4.5%2C2.6%2C3.6%2C3.6C2.6%2C4.5%2C2.1%2C5.8%2C2.2%2C7.1%20c0.1%2C1.2%2C0.6%2C2.4%2C1.5%2C3.2l7.2%2C7.2l7.3-7.3c1.8-1.8%2C1.8-4.8%2C0-6.7c-1-1-2.4-1.5-3.9-1.4c-1.1%2C0.1-2.1%2C0.7-2.9%2C1.5l0%2C0%20c-0.3%2C0.3-0.7%2C0.3-1%2C0l0%2C0C9.5%2C2.8%2C8.4%2C2.2%2C7.1%2C2.2z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}


.icon.info {
  width: 21px;
  height: 21px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.5%22%20height%3D%2221.5%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M8.9%2C16.7l1.7-9.2C10.6%2C7.1%2C11%2C6.9%2C11.4%2C7C11.8%2C7%2C12.1%2C7.4%2C12%2C7.7L10.3%2C17c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20C9.1%2C17.4%2C8.8%2C17.1%2C8.9%2C16.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M11%2C4.7l0.1-0.6c0.1-0.4%2C0.4-0.6%2C0.9-0.5c0.4%2C0.1%2C0.7%2C0.4%2C0.6%2C0.8L12.5%2C5c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20S10.9%2C5.1%2C11%2C4.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M10.7%2C21.5C4.8%2C21.5%2C0%2C16.6%2C0%2C10.7C0%2C4.8%2C4.8%2C0%2C10.7%2C0s10.7%2C4.8%2C10.7%2C10.7C21.5%2C16.6%2C16.6%2C21.5%2C10.7%2C21.5z%20M10.7%2C1.6c-5%2C0-9.1%2C4.1-9.1%2C9.1s4.1%2C9.1%2C9.1%2C9.1s9.1-4.1%2C9.1-9.1S15.8%2C1.6%2C10.7%2C1.6z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.white.info {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.5%22%20height%3D%2221.5%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffca3a%22%20d%3D%22M8.9%2C16.7l1.7-9.2C10.6%2C7.1%2C11%2C6.9%2C11.4%2C7C11.8%2C7%2C12.1%2C7.4%2C12%2C7.7L10.3%2C17c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20C9.1%2C17.4%2C8.8%2C17.1%2C8.9%2C16.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffca3a%22%20d%3D%22M11%2C4.7l0.1-0.6c0.1-0.4%2C0.4-0.6%2C0.9-0.5c0.4%2C0.1%2C0.7%2C0.4%2C0.6%2C0.8L12.5%2C5c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20S10.9%2C5.1%2C11%2C4.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffca3a%22%20d%3D%22M10.7%2C21.5C4.8%2C21.5%2C0%2C16.6%2C0%2C10.7C0%2C4.8%2C4.8%2C0%2C10.7%2C0s10.7%2C4.8%2C10.7%2C10.7C21.5%2C16.6%2C16.6%2C21.5%2C10.7%2C21.5z%20M10.7%2C1.6c-5%2C0-9.1%2C4.1-9.1%2C9.1s4.1%2C9.1%2C9.1%2C9.1s9.1-4.1%2C9.1-9.1S15.8%2C1.6%2C10.7%2C1.6z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

#theextras .icon.plus,
.icon.plus {
  width: 18px;
  height: 18px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.1%22%20height%3D%2219.1%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4F%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M1.4%2C8.7h16.4c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9s-0.4%2C0.9-0.9%2C0.9H1.4%20c-0.5%2C0-0.9-0.4-0.9-0.9S0.9%2C8.7%2C1.4%2C8.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%234E4E4E%22%20stroke%3D%22%234E4E4F%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M8.7%2C17.7V1.4c0-0.5%2C0.4-0.9%2C0.9-0.9s0.9%2C0.4%2C0.9%2C0.9v16.4%20c0%2C0.5-0.4%2C0.9-0.9%2C0.9S8.7%2C18.2%2C8.7%2C17.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.extras-modal-on .icon.plus,
.white.icon.plus {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.1%22%20height%3D%2219.1%22%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M1.4%2C8.7h16.4c0.5%2C0%2C0.9%2C0.4%2C0.9%2C0.9s-0.4%2C0.9-0.9%2C0.9H1.4%20c-0.5%2C0-0.9-0.4-0.9-0.9S0.9%2C8.7%2C1.4%2C8.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M8.7%2C17.7V1.4c0-0.5%2C0.4-0.9%2C0.9-0.9s0.9%2C0.4%2C0.9%2C0.9v16.4%20c0%2C0.5-0.4%2C0.9-0.9%2C0.9S8.7%2C18.2%2C8.7%2C17.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.icon.left-arrow {
  height: 19px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2021.8%2018.9%22%20width%3D%2221.8%22%20height%3D%2218.9%22%3E%3Cg%3E%3Cg%3E%3Cline%20fill%3D%22%234E4E4E%22%20x1%3D%221.3%22%20y1%3D%229.3%22%20x2%3D%229.3%22%20y2%3D%221.3%22%2F%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M10.3%2C2.3l-8%2C8c-0.5%2C0.5-1.3%2C0.4-1.9-0.1c-0.5-0.5-0.6-1.4-0.1-1.9l8-8c0.5-0.5%2C1.3-0.4%2C1.9%2C0.1%20C10.8%2C1%2C10.8%2C1.8%2C10.3%2C2.3z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cline%20fill%3D%22%234E4E4E%22%20x1%3D%221.3%22%20y1%3D%229.2%22%20x2%3D%229.7%22%20y2%3D%2217.5%22%2F%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M8.7%2C18.5l-8.3-8.3c-0.5-0.5-0.4-1.3%2C0.1-1.9C1%2C7.8%2C1.8%2C7.7%2C2.3%2C8.2l8.3%2C8.3c0.5%2C0.5%2C0.4%2C1.3-0.1%2C1.9%20C10%2C19%2C9.2%2C19%2C8.7%2C18.5z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cline%20fill%3D%22%234E4E4E%22%20x1%3D%221.2%22%20y1%3D%229.3%22%20x2%3D%2220.5%22%20y2%3D%229.3%22%2F%3E%3Cpath%20fill%3D%22%234E4E4E%22%20d%3D%22M20.5%2C10.7H1.2C0.6%2C10.7%2C0%2C10%2C0%2C9.3c0-0.8%2C0.6-1.4%2C1.2-1.4h19.3c0.7%2C0%2C1.2%2C0.6%2C1.2%2C1.4%20C21.8%2C10%2C21.2%2C10.7%2C20.5%2C10.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
}

.icon.close {
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M19%206.41L17.59%205%2012%2010.59%206.41%205%205%206.41%2010.59%2012%205%2017.59%206.41%2019%2012%2013.41%2017.59%2019%2019%2017.59%2013.41%2012z%22%2F%3E%3C%2Fsvg%3E') !important;
}

.icon.download {
  width: 20px;
  height: 20px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220.1%22%20height%3D%2220.1%22%20viewBox%3D%220%200%2020.1%2020.1%22%3E%20%3Cg%3E%20%3Ccircle%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-miterlimit%3D%2210%22%20cx%3D%2210.1%22%20cy%3D%2210.1%22%20r%3D%229.3%22%2F%3E%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-miterlimit%3D%2210%22%20points%3D%2214.2%2C7.7%2010.1%2C11.9%205.9%2C7.7%20%20%22%2F%3E%20%3Cline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-miterlimit%3D%2210%22%20x1%3D%2210.1%22%20y1%3D%2211.9%22%20x2%3D%2210.1%22%20y2%3D%223.4%22%2F%3E%20%3Cline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-miterlimit%3D%2210%22%20x1%3D%225.9%22%20y1%3D%2214.6%22%20x2%3D%2214.2%22%20y2%3D%2214.6%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fsvg%3E') !important;
}

.icon.question-mark {
  width: 19px;
  height: 19px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.1%22%20height%3D%2219.1%22%20viewBox%3D%220%200%2019.1%2019.1%22%3E%20%3Cg%3E%20%3Cg%3E%20%3Ctext%20transform%3D%22matrix(1%200%200%201%206.4636%2014.3537)%22%20fill%3D%22%23FFFFFF%22%20font-family%3D%22%27Roboto-Regular%27%22%20font-size%3D%2213%22%3E%3F%3C%2Ftext%3E%20%3C%2Fg%3E%20%3Ccircle%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-miterlimit%3D%2210%22%20cx%3D%229.6%22%20cy%3D%229.6%22%20r%3D%229.1%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fsvg%3E') !important;
}

.icon.toggle-down {
  width: 12px;
  height: 12px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212.3%22%20height%3D%2212.5%22%20viewBox%3D%220%200%2012.3%2012.5%22%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M10.8%2C0.2L6%2C4.9L1.5%2C0.4C1.2%2C0.1%2C0.6%2C0.1%2C0.3%2C0.5c-0.4%2C0.4-0.4%2C0.9-0.1%2C1.2l5.2%2C5.2C5.6%2C7.1%2C5.8%2C7.2%2C6%2C7.1%20c0.2%2C0%2C0.4-0.1%2C0.6-0.2l5.4-5.4c0.3-0.3%2C0.3-0.9-0.1-1.2C11.6-0.1%2C11.1-0.1%2C10.8%2C0.2z%22%2F%3E%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M10.8%2C5.6L6%2C10.3L1.5%2C5.8C1.2%2C5.5%2C0.6%2C5.5%2C0.3%2C5.8c-0.4%2C0.4-0.4%2C0.9-0.1%2C1.2l5.2%2C5.2%20c0.2%2C0.2%2C0.4%2C0.2%2C0.6%2C0.2c0.2%2C0%2C0.4-0.1%2C0.6-0.2l5.4-5.4C12.4%2C6.5%2C12.3%2C6%2C12%2C5.6C11.6%2C5.3%2C11.1%2C5.2%2C10.8%2C5.6z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fsvg%3E') !important;
}

.icon.toggle-up {
  width: 12px;
  height: 12px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212.3%22%20height%3D%2212.5%22%20viewBox%3D%220%200%2012.3%2012.5%22%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M1.5%2C12.3l4.7-4.7l4.5%2C4.5c0.3%2C0.3%2C0.9%2C0.3%2C1.2-0.1c0.4-0.4%2C0.4-0.9%2C0.1-1.2L6.8%2C5.6%20C6.7%2C5.4%2C6.5%2C5.3%2C6.2%2C5.3C6%2C5.3%2C5.8%2C5.4%2C5.6%2C5.6L0.2%2C11c-0.3%2C0.3-0.3%2C0.9%2C0.1%2C1.2C0.6%2C12.6%2C1.2%2C12.6%2C1.5%2C12.3z%22%2F%3E%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M1.5%2C6.9l4.7-4.7l4.5%2C4.5C11.1%2C7%2C11.6%2C7%2C12%2C6.7c0.4-0.4%2C0.4-0.9%2C0.1-1.2L6.8%2C0.2C6.7%2C0.1%2C6.5%2C0%2C6.2%2C0%20C6%2C0%2C5.8%2C0.1%2C5.6%2C0.2L0.2%2C5.6C-0.1%2C6-0.1%2C6.5%2C0.3%2C6.9C0.6%2C7.2%2C1.2%2C7.2%2C1.5%2C6.9z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fsvg%3E') !important;
}

.icon.link-arrow {
  width: 21px;
  height: 21px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.1px%22%20height%3D%2221.1px%22%20viewBox%3D%220%200%2021.1%2021.1%22%3E%20%3Cg%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%23333333%22%20stroke%3D%22%23333333%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M10.6%2C20.6C5%2C20.6%2C0.5%2C16.1%2C0.5%2C10.6S5%2C0.5%2C10.6%2C0.5%20S20.6%2C5%2C20.6%2C10.6S16.1%2C20.6%2C10.6%2C20.6z%20M10.6%2C2C5.8%2C2%2C2%2C5.8%2C2%2C10.6s3.8%2C8.6%2C8.6%2C8.6s8.6-3.8%2C8.6-8.6S15.3%2C2%2C10.6%2C2z%22%2F%3E%20%3C%2Fg%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%23333333%22%20stroke%3D%22%23333333%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M10.5%2C15.5c-0.2%2C0-0.4-0.1-0.5-0.2c-0.3-0.3-0.3-0.8%2C0-1.1%20l3.6-3.6L9.9%2C6.9c-0.3-0.3-0.3-0.8%2C0-1.1s0.8-0.3%2C1.1%2C0l4.2%2C4.2c0.3%2C0.3%2C0.3%2C0.8%2C0%2C1.1L11%2C15.2C10.8%2C15.4%2C10.6%2C15.5%2C10.5%2C15.5z%22%2F%3E%20%3C%2Fg%3E%20%3Cg%3E%20%3Cpath%20fill%3D%22%23333333%22%20stroke%3D%22%23333333%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M14.6%2C11.3H6.1c-0.4%2C0-0.8-0.3-0.8-0.8s0.3-0.8%2C0.8-0.8h8.5%20c0.4%2C0%2C0.8%2C0.3%2C0.8%2C0.8S15%2C11.3%2C14.6%2C11.3z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%20%3C%2Fsvg%3E') !important;
}





.icon.zoom-in,
.rising-seas .leaflet-control-zoom .leaflet-control-zoom-in .icon {
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%234e4e4e%22%20d%3D%22M19%2013h-6v6h-2v-6h-6v-2h6v-6h2v6h6v2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') !important;
}

button:hover .icon.zoom-in,
.rising-seas .leaflet-control-zoom .leaflet-control-zoom-in:hover .icon {
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M19%2013h-6v6h-2v-6h-6v-2h6v-6h2v6h6v2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') !important;
}

.icon.zoom-out,
.rising-seas .leaflet-control-zoom .leaflet-control-zoom-out .icon {
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%234e4e4e%22%20d%3D%22M19%2013h-14v-2h14v2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') !important;
}

button:hover .icon.zoom-out,
.rising-seas .leaflet-control-zoom .leaflet-control-zoom-out:hover .icon {
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M19%2013h-14v-2h14v2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') !important;
}


.embed-modal-on #embed-btn,
.settings-modal-on #settings-menu,
.extras-modal-on #extras-btn,
.small-menu-open #collapsed-menu-btn {
  background: #4d4d4d;
}

.embed-modal-on #small-screen-back,
.settings-modal-on #small-screen-back,
.extras-modal-on #small-screen-back,
.about-modal-on #small-screen-back {
  display: block;
}

/* helpers */
.push-in { padding-left: 10px !important; }
.nowrap { white-space: nowrap; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.no-pointer {cursor: default !important;}
.pull-left {float: left;}
.pull-right {float: right;}
.circled {border-radius: 50%;}

/* clearfix */
.group:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

/* colors */
.dk-grey { color: #4d4d4d; }
.dk-grey-bk { background: #4d4d4d; }
.lt-grey { color: #e6e6e6; }
.lt-grey-bk { background: #e6e6e6; }
.mid-grey { color: #666; }
.extreme { background: #FFDF89; }
.moderate { background: #FFCA3A; }
.minor { background: #FC8B2B; }
.unchecked { background: #F9591D; }
.historic { background: #fff1cd; }


#settings-panel form {
  margin: 0 0 20px 0;
  text-align: center;
}

.settings-label {
  display: inline-block;
  margin-right: 5px;
}

#settings-panel h3 span {
  vertical-align: baseline;
}
#settings-panel h3 span:first-child {
  margin-right: 10px;
}

.setting-panel-description {
  background: #e6e6e6;
  padding: 0 42px;
  text-align: left;
}

.setting-panel-description a,
.setting-panel-description a:visited {
  color: #4d4f4d;

}

#settings-mask {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255,255,255,0.5);
  z-index: 1;
  display: none;
}

#settings-mask.active {
  display: block;
}

.click-blocker {
  position: absolute;
  background: transparent url('images/transparent-10x10.png') 0 0 repeat;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 9999;
}

#logo-footer-small {
  display: inline-block;
}

#logo-footer-big {
  display: none;
}

.browserupgrade {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  padding: 20px;
  margin: 0;
  background-color: yellow;
  z-index: 1000;
}


/* Medium Screen */
@media (min-width: 750px) {
  .browserupgrade {
    top: 45px;
  }
  #logo-footer-small {

  }
  #small-screen-back {
    transform: rotate(180deg);
    left: auto;
    right: 0;
  }
  #collapsed-menu-btn {
    left: auto;
    right: 0;
  }
  .small-logo-img {
    display: none;
  }
  .large-logo-img {
    display: inline;
  }

  .nav {
    padding: 0 20px;
  }
  nav h1 {
    margin-top: -2px;
    font-size: 27px;
    line-height: 45px;
    height: auto;
  }

  nav h1 a {
    display: inline;
  }

  nav .three.columns.align-left {
    display: block;
  }
  nav .three.columns:last-child {
    width: 40%;
  }
  .nav-btn,
  a.nav-btn {
    display: inline-block;
  }

  .about-btn span:last-child {
    display: none;
  }

  .sub-nav {
    line-height: 60px;
  }
  .sub-nav .columns {
    height: 60px;
  }
  .sub-nav .six.columns {
    width: 42%;
  }
  .sub-nav .three.columns {
    display: block;
  }
  .sub-nav h3.type-large {
    font-size: 23px;
    line-height: 1;
  }

  #lockin-search {
    position: relative;
    top: 50%;
    right: auto;
    left: 0;
    margin-left: 20px;
    margin-top: -18px;
    height: 36px;
    background: transparent;
  }

  form.search {
    margin: 0;
  }

  .sub-nav .three.columns.small-when {
    position: relative;
    top: 0;
    bottom: auto;
    width: 29%;
    line-height: 1;
    text-align: right;
  }

  .sub-nav #when-btn {
    padding: 0;
    line-height: 60px;
  }

  footer {
    display: block !important;
    position: relative;
    bottom: auto;
    background: #4d4d4d;
    color: #fff;
    text-align: left;
    height: 30px;
    line-height: 30px;
  }

  footer .six.columns {
    width: 48%;
    margin-top: 0;
    margin-left: 4%;
    margin-bottom: 0;
    float: right;
  }

  footer .six.columns:last-child {
    margin-left: 0;
  }

  footer .columns:first-child {
    text-align: right;
  }

  footer .columns:first-child:before {
    display: none;
  }
  footer a {
    color: white;
  }

  /* maps */
  .linked-maps {
    margin: 0 20px;
    height: -webkit-calc(100% - 135px);
    height: calc(100% - 135px);
  }

  .linked-maps .columns {
    margin-left: 2px;
    margin-bottom: 0;
    width: -webkit-calc(50% - 1px);
    width: calc(50% - 1px);
    height: 100%;
  }

  .linked-zoom-controls {
    display: block;
  }

}


/* Large Screen */
@media (min-width: 940px) {
  #small-screen-back,
  .small-screen-menu,
  .small-screen {
    display: none !important;
  }

  /* nav */
  nav .three.columns:last-child  {
    display: block;
    position: relative;
    top: 0;
    width: 29%;
  }
  nav .six.columns {
    width: 42%;
  }
  nav .three.columns.align-left {
    position: relative;
  }
  #menu-options .nav-btn {
    width: 45px;
    padding: 0;
    display: inline-block;
    border: 0;
  }

  #menu-options #local-data.nav-btn {
    width: auto;
    font-size: 11px;
    color: white;
  }

  .lock-in #menu-options .nav-btn.about-btn {
    display: none;
  }

  #collapsed-menu-btn {
    display: none;
  }
  .about-btn span:last-child {
    display: inline;
  }
  .about-btn {
    width: auto;
  }
  .about-btn .icon {
    margin-right: 5px;
  }

  #lockin-search,
  #lockin-search.temp-open {
    width: 90% !important;
  }
  #lockin-search.temp-open .icon-wrap {
    z-index: 11;
  }
  #lockin-search.temp-open .submit {
    z-index: 90;
  }

  #lockin-search form.search input.query {
    padding: 0 45px 0 10px !important;
  }

  #logo-footer-small {
    display: none;
  }

  #logo-footer-big {
    display: inline-block;
  }

}

/* Larger than desktop */
@media (min-width: 1000px) {
  .nav li.description {
    font-size: 20px;
  }
}